[crux-devel] nfs-utils, new dependency libcap

Matt Housh jaeger at morpheus.net
Thu Feb 25 03:57:28 UTC 2010


On 2/24/2010 04:28, Juergen Daubert wrote:
[...]
> We have at least three options now:
> a) downgrade nfs-utils to 1.2.1
> b) move libcap and libattr from opt to core
> c) move nfs-utils from core to opt

For what it's worth, I like option c as well.

Matt



More information about the crux-devel mailing list